m.measure(1)

NAME
m.measure - Measures the lengths and areas of features.

KEYWORDS
miscellaneous, measurement

SYNOPSIS
m.measure
m.measure --help
m.measure [-g] coordinates=east,north[,east,north,...] [units=string] [--help] [--verbose] [--quiet] [--ui]

  Flags:

-g
    Shell script style

--help
    Print usage summary

--verbose
    Verbose module output

--quiet
    Quiet module output

--ui
    Force launching GUI dialog

  Parameters:

coordinates=east,north[,east,north,...] [required]
    Coordinates

units=string
    Units
    Default: location map units
    Options: miles, feet, meters, kilometers, acres, hectares

DESCRIPTION
m.measure provides the user with a way to measure the lengths and areas of lines and polygons. Areas can be stated in acres, hectares, square miles, square meters and square kilometers.

AUTHORS
Glynn Clements
Some updates by Martin Landa, CTU in Prague, Czech Republic
Derived from d.measure by James Westervelt, Michael Shapiro, U.S. Army Construction Engineering Research Laboratory

Last changed: $Date: 2011-11-08 22:24:20 +0100 (Ășt, 08 XI 2011) $

Main index | Misc index | Topics index | Keywords index | Full index

© 2003-2015 GRASS Development Team, GRASS GIS 7.0.0 Reference Manual